﻿/* ================================= */
/* footer area content */
#footerOuter{
	position:relative;
	margin: auto;
	width:100%;
	transition:all 0.3s ease;
	}
#footerInner {
	position: relative;
	margin: auto;
	transition:all 0.3s ease;
	}
#footer {
	float:left;
	width:100%;
	padding-bottom:2px;
	}
#footerC {
	float:left;
	width:100%;
	padding-bottom:25px;
	}

#f-left {float:left;}
#f-right {float:right;}
	
.f-qckLink {
	float:left;
	margin:14px 0 0 30px;	

	}
.f-qckLink a {
	text-decoration:none;	
	color: #003772;
	font-family: 'Oswald', sans-serif;
	font-weight:600;
	font-size:17px;
	background-repeat: no-repeat;
	background-position:left center;
	background-size:40px 40px;	
	padding:12px 0 12px 50px;
	line-height:2.0em;
	}	
.f-qckLink a:hover {
	text-decoration:none;	
	}	
	
#f-eResults,#f-searchCand,#f-supElec {

	}
#f-eResults a {
	background-image: url(/webdata/graphics/elections_c_electionResults_icon.png);	
	}
#f-searchCand a {
	background-image: url(/webdata/graphics/elections_c_candidate_icon.png);
	}
#f-supElec a {
	background-image: url(/webdata/graphics/elections_c_supplimentaryElection_icon.png);
	}



	
#fLGAlogos {
	float:left;
	margin-left:80px;
	}
#fLogoLGA {
	float:left;
	margin:14px 0 0 10px;
	}
#fLogoLGA img {
	width:180px;
	height: 42px;
	}
#fLogoSA {
	float:left;
	margin:14px 0 0 30px;
	}
#fLogoSA img {
	width:38px;
	height:40px;
	}	

	
#fECWeb {
	float:left;
	margin:26px 40px 0 30px;	
	}
#fECWeb a {
	text-decoration:none;
	text-transform:normal;
	font-size:15px;
	color:#3a383b;
	font-family: 'Oswald', sans-serif;
	font-weight:600;
	padding: 12px 0 12px 48px;
	background-size:36px 36px;	
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url(/webdata/graphics/elections_footer_ecsa.png);	
	}
#fECWeb a:hover {
	color:#3a383b;
	}	


	
#fSocial {
	float:right;
	margin:18px 30px 0 0;
	}	
#fSocial img {
	width:34px;
	height:34px;
	}	
#fSocial a {
	margin-left:4px;
	}
#fSocial a:hover {
	opacity:0.8;
	}
img#socialWallIcon {
	width:100px;
	height:44px;	
	}
	
#googleTrans {
	float:right;
	margin:20px 30px 0 0;
	padding:0;
	}
#google_translate_element img {
	display:none;
	}
.goog-te-gadget-simple {
	background-color:#ffffff !important;
	border:1px solid #d3d3d3 !important;
	}
	
.goog-te-gadget {
    font-size: 14px !important;
    color: #d3d3d3 !important;
	font-family: sans-serif;
	text-transform:none;
	}

.goog-te-menu-value {
	line-height:1.8em !important; /* set height of box */

	}
.goog-te-menu-value span:first-of-type {
	 padding:0px 5px 0px 5px !important; 
}
.goog-te-menu-value span:last-of-type {
	 padding:0px 5px 0px 5px !important;
	 color:#d3d3d3 !important; 
}

#google_translate_element a:link,	#google_translate_element a:visited {
	text-decoration:none;
	color:#3a383b;	
	font-family: sans-serif;
	font-size: 14px;
	text-transform:lowercase;
	}
#google_translate_element a:active,	#google_translate_element a:hover {
	text-decoration:none;
	color:#3a383b;
	}
	
#fLinks {
	clear:both;
	float:right;
	margin:10px 20px 0 0;
	}
#fLinks a {
	text-decoration:none;
	text-transform:normal;
	font-size:12px;
	color:#3a383b;
	margin-right:12px;
	}
#fLinks a:hover {
	color:#3a383b;
	}	



@media only screen and (max-width: 1700px), only screen and (max-device-width: 1700px) {
	
#fLGAlogos {
	clear:left;
	margin-top:10px;
	margin-left:18px;
	}
#fLinks {
	margin:20px 20px 0 0;
	}	
	
} /* end media */
@media only screen and (max-width: 1060px), only screen and (max-device-width: 1060px) {
	
#f-right {
	clear:both;
	float:left;
	margin-left:30px;
	}
#fLinks {
	float:left;
	margin:20px 0px 0 0px;
	}
	
} /* end media */
@media only screen and (max-width: 860px), only screen and (max-device-width: 860px) {
	
.f-qckLink {
	margin:14px 0 0 10px;	
	}	
#f-right {
	margin-left:10px;
	}	
	
	
#fLGAlogos {
	margin-left:10px;
	}
#fLogoLGA {
	margin:14px 0 0 0px;
	}
	
} /* end media */

@media only screen and (max-width: 590px), only screen and (max-device-width: 590px) {	
	
#fECWeb {
	clear:both;
	float:left;
	margin:10px 0px 0 0px;	
	}
	
} /* end media */


@media only screen and (max-width: 400px), only screen and (max-device-width: 400px) {	
#fSocial {
	clear:both;
	float:left;
	margin:30px 0px 0 0px;
	}

#googleTrans {
	clear:both;
	float:left;
	margin:10px 0px 0 0;
	}
#fLinks a {
	clear:both;
	float:left;
	}
	
} /* end media */